@import "common.css";
@import "tables.css";

/* Layout */
.main-wrap { min-height: 100%; min-width: 980px; position: relative; background: #f4f4f4 url(/National_Library/oe_/https://cbre.kz/images/bg/body.png); }
.center-wrap { width: 980px; min-width: 980px; max-width: 1400px; margin: 0 auto 0 auto; position: relative; }

.col1, .col-660px { float: left; width: 660px; }
.col2 { float: right; width: 300px; }

.page-middle .col1, .page-middle .col3 { padding: 20px 0 40px 0; }
.page-middle .col2 { padding: 0 0 40px 0; }

.main-template .block.banner { margin: 0; height: 222px; }
.default-template .col2 .menu-right { margin-top: 20px; }
.default-template .col2 .block:first-child { margin-top: 25px; }

.catalog-template .page-crumbs { margin-bottom: 20px; }
.catalog-template .col2 { padding-top: 16px; }
.catalog-template .col2 .block:first-child { margin-top: 0; }

.map-template .fixed { position: fixed; z-index: 9000; width: 100%; top: 0; }
.map-template footer { position: fixed; z-index: 9000; width: 100%; bottom: 0; background-color: rgba(255, 255, 255, 0.5); color: rgba(255, 255, 255, 0.5); height: auto; border-top: 1px solid #bdbdbd; }
.map-template footer .center-wrap { border: 0; padding: 10px 0 10px 0; }
.map-template header, .form-search.opened .advanced-wrap { -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2); box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2); }

/* Misc */
.helper { width: 100% !important; height: 0 !important; font-size: 0 !important; line-height: 0 !important; padding: 0 !important; display: inline-block !important; }

.scroll-up { position: fixed; z-index: 1000; width: 110px; height: 100%; left: -110px; top: 0; background-color: rgba(215, 215, 215, 0.3); color: rgba(215, 215, 215, 0.3); }
.scroll-up a { display: block; position: relative; width: 100%; height: inherit; }
.scroll-up a:hover { background-color: rgba(215, 215, 215, 0.4); color: rgba(215, 215, 215, 0.4); }
.scroll-up a:hover span { background: #006e51; }
.scroll-up.visible { left: 0; }
.scroll-up i { line-height: 25px; background: url(/National_Library/oe_/https://cbre.kz/images/arrow6.png) no-repeat 10px center; padding-left: 30px; }
.scroll-up span {
    display: block;
    position: absolute;
    width: auto;
    left: 15px;
    right: 15px;
    bottom: 25px;
    line-height: 25px;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    outline: none;
    background: #b9babc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I5YmFiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ODk5OWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #b9babc 0%, #98999b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9babc), color-stop(100%,#98999b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b9babc 0%,#98999b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b9babc 0%,#98999b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b9babc 0%,#98999b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b9babc 0%,#98999b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9babc', endColorstr='#98999b',GradientType=0 ); /* IE6-8 */
}

/* Effects */
.scroll-up { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -khtml-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }

/* Header */
header { height: 171px; background: #fff url(/National_Library/oe_/https://cbre.kz/images/bg/header-line.png) repeat-x left bottom; }
header .center-wrap { height: 165px; background: url(/National_Library/oe_/https://cbre.kz/images/bg/dashed.png) repeat-x left bottom; border-top: 5px solid #d7d7d7; }

.line1 { float: right; height: 41px; margin: 17px 0 0 0; }
.line1 a { display: inline-block; font-size: 14px; }

.social { float: left; margin-right: 30px; font-size: 0; }
.social a { width: 22px; height: 24px; outline: none; text-decoration: none; margin: 0 5px 0 5px; }
.social a.fb { background: url(/National_Library/oe_/https://cbre.kz/images/icons/fb.png); }
.social a.tw { background: url(/National_Library/oe_/https://cbre.kz/images/icons/tw.png); }

.lang { float: left; margin-right: 35px; }
.lang a { line-height: 25px; text-transform: uppercase; margin: 0 5px 0 5px; }
.lang a.selected { color: #393b40; background-color: #f4f4f4; text-decoration: none; padding: 0 8px 0 8px; }

.line2 { clear: both; float: none; height: 40px; margin-bottom: 12px; background: #006e51 url(/National_Library/oe_/https://cbre.kz/images/slogan.png) no-repeat 310px 0; }

header .logo { float: left; display: block; height: inherit; background: #fff; padding-right: 20px; }
header .phone { float: right; font-size: 18px; line-height: 40px; color: #fff; font-weight: bold; }
header .phone small { font-size: 12px; font-weight: normal; padding-right: 5px; }

/* Footer */
footer { position: absolute; left: 0; bottom: 0; width: 100%; height: 45px; }
footer * { font-size: 14px; line-height: 19px; color: #393b40; }
footer .center-wrap { border-top: 1px solid #bdbdbd; padding-top: 12px; }
.footer-split { height: 45px; clear: both; }
.copyright { float: left; margin: 0; }
.pantera { float: right; margin: 0; }

/* Block Auth */
.block-auth { float: right; margin-top: 3px; position: relative; }

.notauth ul { padding: 0; margin: 0; list-style: none; }
.notauth li { padding: 0; margin: 0; display: inline-block; font-size: 0; position: relative; }
.notauth li.nth-1 { margin-right: 15px; }

.form-signin { position: absolute; z-index: 1100; width: 250px; right: -12px; top: 24px; display: none; -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2); box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2); }
.form-signin form {
    position: relative;
    padding: 20px;
    margin: 0;
    border-bottom: 3px solid #848484;
    background: #f2f2f2; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f2f2f2 0%, #e2e1e1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#e2e1e1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e2e1e1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f2f2 0%,#e2e1e1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f2f2 0%,#e2e1e1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f2f2 0%,#e2e1e1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e2e1e1',GradientType=0 ); /* IE6-8 */
}
.form-signin .forgot { float: left; font-size: 14px; line-height: 14px; margin-top: 7px; }
.form-signin .button { float: left;  line-height: 30px; padding: 0 20px 0 20px; border: 0 !important; outline: none !important; }
.form-signin .close { display: inline-block; position: absolute; top: -32px; right: 0; line-height: 32px; font-size: 14px; background: #f4f4f4; padding: 0 12px 0 12px; text-decoration: none; }
.form-signin .form-field { margin-bottom: 10px; }
.form-signin .checkbox { margin-bottom: 15px; }

.block-auth-menu { position: relative; font-size: 0; }
.block-auth-menu > a { display: inline-block; background: url(/National_Library/oe_/https://cbre.kz/images/arrow1.png) no-repeat right center; padding-right: 14px; text-decoration: none; }
.block-auth-menu ul { padding: 10px 10px 5px 15px; margin: 0; list-style: none; display: none; position: absolute; right: 0; width: 140px; background: #f3f3f3; border-bottom: 3px solid #848484; z-index: 2000; -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2); box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2); }
.block-auth-menu li { padding: 0 0 0 10px; margin: 0 0 8px 0; background: url(/National_Library/oe_/https://cbre.kz/images/arrow4.png) no-repeat left center; }
.block-auth-menu li a { font-size: 14px; line-height: 17px; }

/* Buttons */
.button { padding: 0; text-align: center; cursor: pointer; }
.button:active { -webkit-box-shadow:inset 0 0px 3px 1px rgba(0,0,0,0.3); box-shadow:inset 0 0px 3px 1px rgba(0,0,0,0.3); border-color: #373737 !important; }
.button:focus { outline: none; }

a.button { display: inline-block; text-decoration: none; outline: none; }

.form input.button, a.button { padding: 0 25px; font-size: 14px; line-height: 30px; height: 30px; }

.button.gray {
	line-height: 26px;
    height: 26px;
    color: #fff;
	outline: 1px solid #323232;
	border: 1px solid #7b7b7b;
	background: #686868; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzM3MzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #686868 0%, #373737 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#373737)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #686868 0%,#373737 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #686868 0%,#373737 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #686868 0%,#373737 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #686868 0%,#373737 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#373737',GradientType=0 ); /* IE6-8 */
}
.button.gray:hover { background: #585858; }

.button.green {
	color: #fff;
	border-bottom: 1px solid #277c55;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	text-decoration: none;
	background: #36a872; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2YTg3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDhkNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #36a872 0%, #2d8d60 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36a872), color-stop(100%,#2d8d60)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #36a872 0%,#2d8d60 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #36a872 0%,#2d8d60 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #36a872 0%,#2d8d60 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #36a872 0%,#2d8d60 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36a872', endColorstr='#2d8d60',GradientType=0 ); /* IE6-8 */
}
.button.green:hover { background: #36a872; border-color: transparent; }
.button.green:active { border-color: transparent !important; }

/* Menu Top */
.menu-top-wrap { padding: 0 40px 0 40px; }

.menu-top { height: 44px; margin: 0; padding: 0; list-style-type: none; position: relative; }
.menu-top { text-align: justify; }
.menu-top a { text-decoration: none; }
.menu-top a span { border-bottom: 1px solid #d7d7d7; }
.menu-top > li { display: inline-block; white-space: nowrap; position: relative; padding: 0 20px 0 20px; }
.menu-top > li > a { display: inline-block; padding: 14px 0 14px 0; margin: 0; text-decoration: none; font-size: 16px; line-height: 16px; color: #083f88; }
.menu-top > li > a:hover span { border-color: transparent; }
.menu-top > li > a:hover { color: #0d65db; }

.menu-top .menu-item.opened, .menu-top .menu-item.selected { background-color: #edecec; }
.menu-top li.pull-down > a { background: url(/National_Library/oe_/https://cbre.kz/images/arrow1.png) no-repeat right center; padding-right: 12px; }

.menu-top .menu-item.selected > a span { border: 0; }

.menu-top .subitems { display: none; position: absolute; z-index: 2000; top: 44px; left: 0px; border-bottom: 3px solid #848484; background: #f4f4f4; -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2); box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2); }
.menu-top .subitems.one { width: 220px; height: auto; padding: 20px; }
.menu-top .subitems.two { width: 442px; height: auto; padding: 0; background: #f4f4f4 url(/National_Library/oe_/https://cbre.kz/images/bg/menu-subitems-gray.png) repeat-y 0 0; }
.menu-top .subitems.two .info { float: left; width: 152px; padding: 20px; text-align: left; }
.menu-top .subitems.two .info span { font-size: 14px; line-height: 20px; }
.menu-top .subitems.two ul { display: block; float: left; width: 210px; padding: 20px; }
.menu-top .subitems img { border: 1px solid #d8d8d8; }
.menu-top .subitems ul { margin: 0; padding: 0; list-style-type: none; }
.menu-top .subitems ul li { margin: 0 0 7px 0; padding: 0 0 0 11px; background: url(/National_Library/oe_/https://cbre.kz/images/arrow4.png) no-repeat left 8px; }
.menu-top .subitems ul a { text-align: left; font-size: 14px; line-height: 19px; }

/* Menu Right */
.menu-right { background: #fff; padding: 0; margin-bottom: 20px; border-bottom: 3px solid #d7d7d7; }
.menu-right .top { border-bottom: 1px solid #f4f4f4; padding: 15px 20px 15px 20px; }
.menu-right .top a { font-size: 18px; line-height: 23px; color: #006041; text-decoration: none; font-weight: bold; }
.menu-right .top a:hover { text-decoration: underline; }
.menu-right ul { padding: 15px 20px 15px 20px; margin: 0; list-style: none; }
.menu-right li { padding: 0 0 0 12px; margin: 0 0 5px 0; background: url(/National_Library/oe_/https://cbre.kz/images/arrow4.png) no-repeat 0 7px; }
.menu-right li a { font-size: 14px; line-height: 20px; display: inline-block; text-decoration: none; }
.menu-right li a:hover span { border-color: #0d65db; }
.menu-right li span { border-bottom: 1px solid #d7d7d7; }
.menu-right li.selected { background: url(/National_Library/oe_/https://cbre.kz/images/arrow8.png) no-repeat 0 8px; }
.menu-right li.selected span { font-weight: bold; border: 0; color: #006041; border: 0; }

.block-menu-right { float: right; width: 300px; }

/* Content Filter */
.content-filter { padding: 0; margin: 0 0 25px 0; list-style: none; white-space: nowrap; }
.content-filter li { padding: 0; margin: 0 1px 0 0; display: inline-block; font-size: 0; }
.content-filter a { display: inline-block; text-decoration: none; outline: none; font-size: 14px; line-height: 25px; color: #393b40; background-color: #fff; position: relative; border-bottom: 3px solid #d7d7d7; padding: 0 18px; }
.content-filter a:after { content: ""; display: block; width: 100%; height: 8px; position: absolute; background: url(/National_Library/oe_/https://cbre.kz/images/content-filter-arrow.png) no-repeat center 0; bottom: -8px; left: 0; }
.content-filter li.selected a {
    border-color: #277c55;
    color: #fff;
    text-shadow: 0 -1px 0 #1e5f41;
    background: #36a872; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2YTg3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTkxNjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #36a872 0%, #2e9163 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36a872), color-stop(100%,#2e9163)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #36a872 0%,#2e9163 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #36a872 0%,#2e9163 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #36a872 0%,#2e9163 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #36a872 0%,#2e9163 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36a872', endColorstr='#2e9163',GradientType=0 ); /* IE6-8 */
}
.content-filter li.selected a:after { background-position: center bottom; }
.content-filter a:hover { color: #fff; text-shadow: 0 -1px 0 #1e5f41; background: #34a570; border-color: #277c55; }
.content-filter a:hover:after { background-position: center -8px; }
.content-filter li.last-child { margin: 0; }

/* Dropdown */
.selectbox { position: relative; z-index: 1000; }
.selectbox a.title { display: block; text-decoration: none; }
.selectbox a.title:active { -webkit-box-shadow:inset 0 2px 3px 1px rgba(0,0,0,0.3); box-shadow:inset 0 2px 3px 1px rgba(0,0,0,0.3); }
.selectbox.opened a.title span, .selectbox.opened a.title { }
.selectbox.opened a.title { background: #f3f3f3; color: #393b40; }
.selectbox a.title:hover span, .selectbox.opened a.title span { background-image: url(/National_Library/oe_/https://cbre.kz/images/arrow7.png); }
.selectbox a { outline: none; }
.selectbox ul { right: 0; width: 115px; min-width: 100%; padding: 0; margin: 0; list-style: none; display: none; position: absolute; background: #f3f3f3; border-bottom: 3px solid #848484; }
.selectbox li { padding: 0; margin: 0; cursor: pointer; }
.selectbox li a { display: block; padding: 8px 0px 8px 25px; font-size: 14px; line-height: 14px; background: url(/National_Library/oe_/https://cbre.kz/images/arrow4.png) no-repeat 14px center; }
.selectbox li a:hover {  }
.selectbox li.selected, .selectbox li.selected a { font-weight: bold; }

.selectbox.city { width: 90px; float: right; margin: 8px 20px 0 15px; background: #2d8e61 url(/National_Library/oe_/https://cbre.kz/images/bg/grad1.png) repeat-x 0 0; }
.selectbox.city .title { padding: 0 10px 0 15px; height: inherit; line-height: 25px; font-size: 14px; color: #fff; text-decoration: none; }
.selectbox.city .title span { padding-right: 15px; background: url(/National_Library/oe_/https://cbre.kz/images/arrow2.png) no-repeat right center; text-decoration: none; }
.selectbox.city .title:hover { background-color: #f4f4f4; color: #393b40; }
.selectbox.city li a:hover { background-color: #e2e1e1; color: #393b40; text-decoration: none; }

/* Form Search */
.form-search { margin-bottom: 20px; }
.form-search .common { height: 80px; background: #3ec183 url(/National_Library/oe_/https://cbre.kz/images/bg/grad2.png) repeat-x 0 bottom; padding: 20px 0 0 30px; }
.form-search label { font-size: 14px; line-height: 14px; color: #fff; margin-bottom: 8px; }
.form-search select { background: #fff; border: 1px solid #9f9f9f; padding: 5px; font-size: 14px; color: #393b40; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; }
.form-search .column { float: left; width: 230px; margin-right: 30px; }
.form-search .button { width: 110px; line-height: 26px; font-size: 15px; }
.form-search .common .button { margin-top: 24px; }

.form-search.opened .advanced-wrap { height: auto; }

.advanced-wrap { position: relative; min-height: 30px; height: 30px; }
.advanced-wrap .toggle { position: absolute; display: block; right: 0; top: 0; height: 30px; background: #257751; color: #fff; padding: 0 15px; text-decoration: none; }
.advanced-wrap .toggle:hover { background: #2a885d; }
.advanced-wrap .toggle span { font-size: 14px; line-height: 27px; border-bottom: 1px dotted #fff; }

.advanced-form { display: none; background: #fff; border-bottom: 3px solid #d7d7d7; padding: 25px 30px; }
.form-search.opened .advanced-form { display: block; }

.advanced-form label { color: #454545; }
.advanced-form .text { display: inline-block; line-height: 30px; font-size: 14px; color: #454545; padding: 0 5px 0 5px; }
.advanced-form .dropdown { border: 1px solid #dddddd; }
.advanced-form .w70 { width: 70px !important; }

/* Banners */
.banners.bottom { height: 90px; margin-bottom: 30px; text-align: justify; font-size: 1px; }
.banners.bottom a { display: inline-block; position: relative; }

/* Slider */
.slider .bx-viewport { border: 1px solid #d7d7d7; height: 280px; font-size: 0; }
.slider .bxslider li { font-size: 0; }

/* Blocks */
.block .title { border-bottom: 1px solid #bdbdbd; padding-bottom: 5px; margin-bottom: 20px; font-size: 18px; line-height: 18px; color: #005137; }
.block .title span { float: left; }
.block .title a { float: right; font-size: 14px; line-height: 18px; }

.rss { display: block; width: 16px; height: 16px; outline: none; text-decoration: none; background: url(/National_Library/oe_/https://cbre.kz/images/icons/rss.png) no-repeat 0 0; }
.rss:hover { background-position: 0 bottom; }

.block.services ul { padding: 0; margin: 0; list-style: none; }
.block.services li { padding: 0; margin: 0; background: none; }
.block.services li.odd { width: 43%; float: left; }
.block.services li.even { width: 43%; float: right; }
.block.services p { padding: 0; margin: 5px 0 20px 0; }

.block.news .list-item { display: table; margin-bottom: 20px; }
.block.news .list-item * { display: table-cell; vertical-align: top; }
.block.news .list-item span { width: 70px; font-weight: bold; font-size: 13px; line-height: 18px; color: #6f6f6f; }
.block.news .list-item a { font-size: 14px; line-height: 18px; color: #393b40; display: inline-block; }
.block.news .list-item a:hover { color: #0d65db; }

.block.request .inner { height: 130px; padding: 18px 20px 0 20px; overflow: hidden; background: url(/National_Library/oe_/https://cbre.kz/images/bg/grad3.png) repeat-x 0 0; }
.block.request .description { font-size: 16px; line-height: 21px; color: #393b40; text-shadow: 0 1px 0 #ffffff; }
.block.request .button { display: block; text-shadow: 0 -1px 0 #1f6041; font-size: 18px !important; line-height: 34px !important; height: 34px; margin-top: 15px; }

.slider, .block.news { height: 355px; margin-bottom: 25px; }
.block.services, .block.banner { margin-bottom: 15px; }

/* Vacancy View */
.vacancy-list { padding: 0; margin: 0; list-style: none; }
.vacancy-list li { padding: 0; margin: 0 0 10px 0; }
.vacancy-list li.selected { padding: 15px; background: #fbfbfb; border-bottom: 3px solid #d7d7d7; }
.vacancy-list h3 { display: inline-block; cursor: pointer; font-size: 14px; line-height: 18px; color: #023f88; border-bottom: 1px dotted #adadad; padding: 0; margin: 0; font-weight: normal; }
.vacancy-list h3:hover { color: #0d65db; border-color: #0d65db; }
.vacancy-list li.selected h3 { color: #005137; display: block; border-bottom: 1px solid #bdbdbd; font-size: 18px; padding-bottom: 5px; }
.vacancy-list .hidden { display: none; }
.vacancy-list li ul, .vacancy-list li ol { padding: 0; margin: 15px 0 15px 15px; }
.vacancy-list li li { margin-bottom: 5px; }

/* Contacts View */
.contact-list-item { padding-bottom: 20px; margin-bottom: 20px; background: url(/National_Library/oe_/https://cbre.kz/images/bg/dots1.png) repeat-x 0 bottom; }
.contact-list-item .title { font-size: 18px; line-height: 18px; color: #006041; }
.contact-list-item .pin { display: inline-block; position: relative; font-size: 14px; line-height: 14px; margin-left: 20px; }
.contact-list-item .pin:after { content: ""; display: block; position: absolute; left: -20px; top: -7px; width: 14px; height: 22px; background: url(/National_Library/oe_/https://cbre.kz/images/icons/pin.png) no-repeat 0 0; }
.contact-list-item .pin:hover:after { background-position: 0 bottom; }

/* Map */
.fancybox-map { width: 640px; height: 480px; }
.map-baloon { font-size: 14px; line-height: 19px; color: #393b40; }

/* Realty List View */
.realty-list-item { padding: 35px 20px 20px 20px; margin-bottom: 20px; background-color: #fff; border-bottom: 3px solid #d7d7d7; position: relative; }
.realty-list-item.red, .realty-info.red, .realty-action.red { border-color: #e7b6ae; }
.realty-list-item.blue, .realty-info.blue, .realty-action.blue { border-color: #417cc4; }
.realty-list-item.green, .realty-info.green, .realty-action.green { border-color: #4fbe8a; }

.realty-list-item .left { width: 170px; float: left; }
.realty-list-item .right { width: 450px; float: right; }

.realty-list-item * { font-size: 14px; }

.realty-list-item .notice { display: inline-block; line-height: 30px; color: #393b40; top: 1px; padding: 0 10px; background: #f4f4f4; position: absolute; }
.realty-list-item .operation { left: 1px; }
.realty-list-item .busy { right: 1px; }
.realty-list-item .icon, .realty-image .icon { display: block; text-decoration: none; font-size: 0; position: relative; margin-bottom: 10px; }
.realty-list-item .icon img, .realty-image img { display: block; border: 1px solid #d7d7d7; }
.realty-list-item .ribbon, .realty-image .ribbon { position: absolute; width: 89px; height: 89px; top: -3px; left: -3px; background-repeat: no-repeat; background-position: 0 0; }

.lang-ru .ribbon { background-image: url(/National_Library/oe_/https://cbre.kz/images/ribbon-ru.png); }
.lang-en .ribbon { background-image: url(/National_Library/oe_/https://cbre.kz/images/ribbon-en.png); }

.ribbon.blue { background-position: 0 0; }
.ribbon.red { background-position: -89px 0; }
.ribbon.green { background-position: -178px 0; }

.realty-list-item .code { line-height: 14px; color: #393b40; }

.realty-list-item h2 { padding: 0; margin: 0 0 5px 0; }
.realty-list-item h2 a { line-height: 18px; display: inline-block; }

.realty-list-item .caption, .realty-list-item .description { line-height: 18px; color: #393b40; }
.realty-list-item .caption { font-weight: bold; margin-bottom: 3px; }
.realty-list-item .description { margin-bottom: 20px; }

.realty-list-item .action { /*margin-bottom: 10px; line-height: 30px;*/ position: absolute; line-height: 30px; right: 10px; top: 0; }
.realty-list-item .action a, .realty-action a, .realty-info .extra { display: inline-block; color: #7f848f; font-size: 14px; }
.realty-list-item .action a:hover, .realty-action a:hover, .realty-info .extra:hover { color: #0d65db; }
.realty-list-item .action a.loading, .realty-action a.loading { opacity: 0.7; text-decoration: none; color: #7f848f; cursor: default; }
.realty-list-item .action .js-compare, .realty-action .js-compare { margin-right: 15px; }

.action a.on { background: url(/National_Library/oe_/https://cbre.kz/images/icons/star.png) no-repeat left center; padding-left: 22px; }

.realty-list-item sup { font-size: 10px; vertical-align: super; }

.price, .available, .busy, .difference { vertical-align: top; line-height: 30px; display: inline-block; }

.available { font-size: 14px; padding: 0 20px; color: #fff; background: url(/National_Library/oe_/https://cbre.kz/images/label.png) repeat-x 0 0; margin-left: 1px; }
.busy { font-size: 14px; text-align: right; padding: 0 20px 0 30px; color: #fff; background: url(/National_Library/oe_/https://cbre.kz/images/price.png) repeat-x 0 -90px; }
.difference { font-size: 14px; color: #393b40; margin-left: 25px; margin-bottom: 10px; }
.difference strong { font-size: 16px; line-height: 28px; display: inline-block; }
.difference.red strong { color: #e13538; }
.difference.green strong { color: #34a36f; }

/*.price { width: 110px; text-align: right; padding-right: 10px; font-size: 16px; background: url(/National_Library/oe_/https://cbre.kz/images/price.png) no-repeat 0 0; }*/
.price { min-width: 110px; text-align: right; padding-left: 25px; padding-right: 10px; font-size: 16px; background: url(/National_Library/oe_/https://cbre.kz/images/price.png) no-repeat 0 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.price.gray { color: #393b40; background-position: 0 0; margin-bottom: 10px; text-decoration: line-through; position: relative; }
.price.green { color: #fff; background-position: 0 -60px; }
.price.red { color: #fff; background-position: 0 -30px; }
.price.blue { color: #fff; background-position: 0 -90px; }
.price.request { width: auto; color: #393b40; padding-left: 25px; }

.current-price { font-size: 0; }
.current-price > div, .price-old > div { display: inline-block; position: relative; }
.current-price .price-date { display: block; position: absolute; top: 10px; right: -160px; width: 150px; font-size: 11px; line-height: 11px; color: #393b40; }

.js-currency { cursor: pointer; padding-right: 20px !important; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.js-currency:after { content: ""; display: block; width: 9px; height: 5px; position: absolute; right: 5px; top: 50%; margin-top: -2px; }
.js-currency.usd:after { -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.price.gray.js-currency:after { background: url(/National_Library/oe_/https://cbre.kz/images/arrow1.png) no-repeat center center; }
.price.green.js-currency:after { background: url(/National_Library/oe_/https://cbre.kz/images/arrow2.png) no-repeat center center; }

/* Realty Info View */
.realty-info { background: #fff; border-bottom: 3px solid #d7d7d7; padding: 20px 30px 50px 30px; }
.realty-info .code { display: block; width: 130px; font-size: 16px; line-height: 30px; color: #393b40; }

.realty-info .col-left, .realty-info .col-right { float: left; margin-bottom: 25px; }
.realty-info .col-left { width: 130px; }
.realty-info .col-right { width: 470px; }

.realty-action { text-align: right; background: #f4f4f4; border-top: 3px solid #d7d7d7; padding: 8px 20px 11px 0; }

.realty-extra { margin-left: 130px; }
.realty-extra a { line-height: 14px; display: inline-block; margin: 0 25px 20px 0; padding-left: 26px; }
.realty-extra a.file { background: url(/National_Library/oe_/https://cbre.kz/images/icons/download.png) no-repeat left center; }
.realty-extra a.print { background: url(/National_Library/oe_/https://cbre.kz/images/icons/print.png) no-repeat left center; }
.realty-extra a.map { padding: 0; margin: 0 0 0 16px; position: relative; }
.realty-extra a.map:after { content: ""; display: block; width: 16px; height: 16px; left: -16px; top: 0; position: absolute; background: url(/National_Library/oe_/https://cbre.kz/images/icons/pin2.png) no-repeat left center; }

.realty-media-menu { padding: 0; margin: 0 0 15px 0; list-style: none; }
.realty-media-menu li { padding: 0; margin: 0 15px 0 0; float: left; font-size: 0; }
.realty-media-menu li a { font-size: 14px; line-height: 14px; display: inline-block; }
.realty-media-menu li a.selected { border: 0; }

.realty-media { padding: 0; margin: 0; list-style: none; }
.realty-media li { padding: 0; margin: 0; display: none; height: 300px; }
.realty-media li.selected { display: block; }

.realty-image { float: left; width: 400px; height: 300px; margin: 0 10px 20px 0; }
.realty-image .icon { display: inline-block; position: relative; text-decoration: none; margin: 0; }
.realty-image a:after { content: ""; display: block; width: 50px; height: 50px; position: absolute; right: 1px; bottom: 1px; background-image: url(/National_Library/oe_/https://cbre.kz/images/icons/zoom.png); background-repeat: no-repeat; background-position: center center; background-color: rgba(8, 63, 136, 0.7); }
.realty-image.loading img { opacity: 0.7; }
.realty-image.loading a:after { background-image: url(/National_Library/oe_/https://cbre.kz/images/loading2.gif); }

.realty-gallery { width: 190px; float: left; }
.realty-gallery a { display: inline-block; width: 75px; height: 55px; text-decoration: none; border: 1px solid #d7d7d7; background-repeat: no-repeat; background-position: center center; background-color: #f6f6f6; margin: 0 0 10px 10px; }
.realty-gallery a:hover { border-color: #2d8e61; opacity: 0.9; }
.realty-gallery a.selected { opacity: 0.5; }

.realty-description { padding: 0; margin: 0 0 10px 0; list-style: none; display: table; width: 100%; border: 0; }
.realty-description li { padding: 0; margin: 0; display: table-row; }
.realty-description label, .realty-description span { font-size: 14px; line-height: 19px; display: table-cell; padding: 0 0 8px 0; }
.realty-description label { width: 130px; color: #7f848f; }
.realty-description span { color: #393b40; }

.realty-share { margin: 20px 0 25px 130px; }

.block.similar { margin: 20px 0 0 0; }

/* Realty Map */
.realty-map-view { background: #fff; border-bottom: 3px solid #d7d7d7; padding: 20px 20px 30px 20px; }
.realty-map { height: 435px; margin-bottom: 25px; border: 1px solid #d8d8d8; background: #f4f4f4 url(/National_Library/oe_/https://cbre.kz/images/loading.gif) no-repeat center center; }

/* Realty Block */
.realty-block { background: #fff; border-bottom: 3px solid #d7d7d7; margin-bottom: 20px; }
.realty-block.viewed .bottom {  }
.realty-block.viewed .bottom { font-size: 14px; line-height: 14px; }

.realty-block .title { font-size: 18px; line-height: 18px; padding: 20px; color: #005137; border-bottom: 1px solid #f4f4f4; margin-bottom: 10px; }
.realty-block .bottom { padding: 10px 20px 20px 20px; }

.realty-block ul { padding: 0; margin: 0; list-style: none; }
.realty-block li { padding: 0; margin: 0; position: relative; }
.realty-block li.loading { opacity: 0.7; cursor: wait; }
.realty-block li.loading .delete { display: none !important; }
.realty-block li a { display: block; font-size: 14px; overflow: auto; padding: 10px 20px 7px 20px; position: relative; border-bottom: 3px solid transparent; }
.realty-block li a:hover { background: #efefef; border-color: #d7d7d7; }
.realty-block li a:hover .icon { border-color: #329d6b; }
.realty-block li a:hover .delete { display: block; }
.realty-block li .icon { display: inline-block; float: left; width: 70px; height: 50px; border: 1px solid #d9d9d9; background-repeat: no-repeat; background-position: center center; margin: 0 10px 0 0; }
.realty-block li .delete { position: absolute; display: none; width: 19px; height: 19px; top: 3px; right: 3px; background: url(/National_Library/oe_/https://cbre.kz/images/icons/delete.png) no-repeat center center; cursor: pointer; }
.realty-block li .delete:active { background-color: #93e7bf; }

/* Block Manager */
.block-manager { margin-bottom: 20px; }
.block-manager .inner { padding: 20px; background: #d4d6d8 url(/National_Library/oe_/https://cbre.kz/images/bg/grad4.png) repeat-x 0 0; border-bottom: 3px solid #a8a9ab; }
.block-manager .title { font-size: 18px; line-height: 23px; color: #005137; padding-bottom: 6px; border-bottom: 1px solid #bdbdbd; margin-bottom: 20px; }
.block-manager .name { font-size: 16px; line-height: 21px; color: #393b40; font-weight: bold; margin: 5px 0 5px 0; }
.block-manager .phone { font-size: 18px; line-height: 18px; color: #393b40; display: block; margin-bottom: 30px; }
.block-manager .icon { float: left; width: 115px; }
.block-manager .description { float: left; width: 145px; }
.block-manager img { border: 1px solid #d6d6d6; }
.block-manager a { display: inline-block; font-size: 14px; margin-bottom: 5px; }

/* Form Request */
.form-stripe { padding: 30px 50px; position: relative; background: #fff; border-bottom: 3px solid #d7d7d7; }
.form-stripe:before { content: ""; display: block; position: absolute; left: 0; top: 0; bottom: 0; width: 21px; background: url(/National_Library/oe_/https://cbre.kz/images/bg/stripes.png) repeat-y 0 0; }
.form-stripe:after { content: ""; display: block; position: absolute; right: 0; top: 0; bottom: 0; width: 21px; background: url(/National_Library/oe_/https://cbre.kz/images/bg/stripes.png) repeat-y 0 0; }

.form-request .column { width: 31%; float: left; margin-right: 3%; }
.form-request .column.last-child { clear: right; margin-right: 0; }

/* Form Manager Request */
.form-manager, .form-call { width: 620px; }
.form-manager .column, .form-call .column { width: 250px; margin-right: 20px; }
.form-manager .last-col, .form-call .last-col { margin-right: 0; }
.form-manager .textarea, .form-call .textarea { width: 520px; }

/* Form Call */
.form-call {}

/* Form SignUp */
.form-signup { width: 590px; background: #fff url(/National_Library/oe_/https://cbre.kz/images/photo-collage.jpg) no-repeat 340px 20px; }
.form-signup .textbox { width: 255px; }

/* Form SignIn */
.form-login, .form-forgot { width: 300px; }

/* Form Profile */
.form-profile { float: left; width: 600px; }
.form-profile .column { width: 250px; margin-right: 20px; }
.form-profile .profile { margin-bottom: 40px; }

/* Form Requisites */
.form-requisites { width: 300px; }
.form-requisites .button { width: 100%; }
